Skip to content
Install

Create a webhook token (plaintext returned once)

POST
/deployments/{id}/webhook-tokens
curl --request POST \
--url https://example.com/deployments/example/webhook-tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "label": "example" }'

Auth: authenticated (scope: deploy)

id
required
string
Media typeapplication/json
object
label
string

Example generated

{
"label": "example"
}

OK

Media typeapplication/json
object
createdAt
required
string
id
required
string
label
required
string | null
token
required
string
key
additional properties

Example generated

{
"createdAt": "example",
"id": "example",
"label": "example",
"token": "example"
}